@charset "UTF-8";
/* フォント変換 */
/* フレキシブルサイズ（clamp関数） */
/* スマートフォン用フレキシブルサイズ（320-767pxでスケール） */
/* レスポンシブフォントサイズ（768-1200pxで縮小） */
/* 点線パターン */
/* Button  */
.c-btn01 {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  width: fit-content;
  height: 45px;
  padding: 0px 2em 0px 2em;
  border-radius: 50px;
  font-size: clamp(12.25px, 9.4025423729px + 0.3707627119vw, 14px);
  font-weight: 700;
  text-align: center;
  color: #fff;
  background: url("../img/arrow-white.svg") no-repeat calc(100% - 15px) 50%;
  background-size: 7px auto;
  background-color: #009fe8;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .c-btn01 {
    min-width: 180px;
    font-size: clamp(14px, 10.7457627119px + 0.4237288136vw, 16px);
  }
}

.c-btn02 {
  display: inline-block;
  position: relative;
  width: fit-content;
  padding: 0.8em 70px 0.9em 0px;
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.1em;
  color: #000;
  text-decoration: none !important;
  font-family: "Zen Maru Gothic", sans-serif;
}
.c-btn02::before {
  content: "";
  position: absolute;
  top: calc(50% - 25px);
  right: 0;
  width: 0;
  height: 0;
  width: 50px;
  height: 50px;
  border-radius: 50px;
  border: 1px solid #c2b4a5;
}
.c-btn02::after {
  content: "";
  position: absolute;
  top: calc(50% - 5px);
  right: 18px;
  width: 18px;
  height: 7px;
  border-right: 1px solid #c2b4a5;
  border-bottom: 1px solid #c2b4a5;
  transform: skew(45deg);
}
.c-btn02--small {
  padding: 0.8em 35px 0.9em 0px;
}
.c-btn02--small::before {
  content: "";
  position: absolute;
  top: calc(50% - 12.5px);
  right: 0;
  width: 0;
  height: 0;
  width: 25px;
  height: 25px;
  margin-left: 15px;
  border-radius: 50px;
  background-color: #fe7d7d;
}
.c-btn02--small::after {
  content: "";
  position: absolute;
  top: 45%;
  right: 9px;
  width: 10px;
  height: 4px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: skew(45deg);
}
.c-btn02:hover {
  opacity: 0.7;
}

/* front heading */
.c-front-heading01 {
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
  gap: 1.5em;
  margin-bottom: var(--sp-1);
}
.c-front-heading01__text {
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 1.125rem;
  font-weight: bold;
  color: #093c5b;
  line-height: 1;
}
.c-front-heading01--pt2 {
  display: block;
}
.c-front-heading01--pt2 .c-front-heading01__img {
  margin-bottom: var(--sp-2);
}

.c-front-heading-sub {
  position: relative;
  text-align: center;
}
.c-front-heading-sub__textSmall {
  display: block;
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #baa2a2;
}
.c-front-heading-sub__textBig {
  position: relative;
  font-family: "didot-roman", serif;
  font-weight: 400;
  font-size: 40px;
  line-height: 1.2;
  color: #050505;
}
@media screen and (max-width: 767px) {
  .c-front-heading-sub__textBig {
    font-size: 30px;
  }
}

.c-front-heading02 {
  display: flex;
  align-items: flex-end;
  flex-wrap: wrap;
  position: relative;
  gap: 0 12px;
}
@media screen and (max-width: 767px) {
  .c-front-heading02 {
    align-items: center;
    justify-content: center;
    flex-direction: column-reverse;
  }
}
.c-front-heading02__textBig {
  position: relative;
  font-family: "didot-roman", serif;
  font-weight: 400;
  font-size: 60px;
  line-height: 1.2;
  color: #050505;
}
@media screen and (max-width: 767px) {
  .c-front-heading02__textBig {
    font-size: 50px;
  }
}
.c-front-heading02__textSmall {
  display: block;
  position: relative;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.2em;
  color: #baa2a2;
  padding-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .c-front-heading02__textSmall {
    font-size: 16px;
    padding-bottom: 0px;
  }
}
.c-front-heading02--small .c-front-heading02__textBig {
  font-size: 40px;
}
@media screen and (max-width: 767px) {
  .c-front-heading02--small .c-front-heading02__textBig {
    font-size: 50px;
  }
}
.c-front-heading02--small .c-front-heading02__textSmall {
  padding-bottom: 3px;
}
@media screen and (max-width: 767px) {
  .c-front-heading02--small .c-front-heading02__textSmall {
    padding-bottom: 0px;
  }
}

/* Page heading */
.c-subpage-heading {
  position: relative;
  text-align: center;
}
.c-subpage-heading::before {
  content: "";
  position: absolute;
  top: 124px;
  left: 0;
  width: 100%;
  height: 5px;
  background-color: #154F72;
}
@media screen and (max-width: 767px) {
  .c-subpage-heading::before {
    display: none;
  }
}
.c-subpage-heading__textBig {
  display: inline-block;
  position: relative;
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  color: #475555;
  background-color: #fff;
  padding: 10px 45px 15px 45px;
}
@media screen and (max-width: 767px) {
  .c-subpage-heading__textBig {
    padding: 10px 0px 15px 0px;
    font-size: 25px;
  }
}
.c-subpage-heading__textSmall {
  display: block;
  position: relative;
  font-family: "all_round_demi", sans-serif;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 2.1px;
  text-align: center;
  color: #cfbf64;
  line-height: 1;
}

/* --------------------------
メニュー gnav
--------------------------- */
/* Navigation Menu SP */
/* sp ボタン  */
.c-nav-button__wrap {
  display: block;
}

.c-nav-button__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  z-index: 778;
  top: 39px;
  left: 0px;
  width: 104px;
  height: 75px;
  background-color: #009fe8;
  border-top-right-radius: 40px;
  border-bottom-right-radius: 40px;
  cursor: pointer;
}
@media screen and (max-width: 1200px) {
  .c-nav-button__wrap {
    width: clamp(75px, 54.2393736018px + 6.4876957494vw, 104px);
  }
}
@media screen and (max-width: 767px) {
  .c-nav-button__wrap {
    top: 23px;
    left: auto;
    right: 0;
    width: 62px;
    height: 50px;
    background-color: #009fe8;
    border-radius: 0;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
  }
}

.c-nav-button {
  position: relative;
  margin: auto;
  width: 29px;
  height: 24px;
  border: none;
  background: none;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .c-nav-button {
    right: -5px;
    width: 19px;
    height: 16px;
    text-align: right;
  }
}
.c-nav-button span {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 3px;
  background: #fff;
  transition: 0.3s ease-in;
  border-radius: 10px;
}
@media screen and (max-width: 767px) {
  .c-nav-button span {
    left: auto;
    right: 0;
  }
}
.c-nav-button span:nth-child(2) {
  top: 50%;
  width: 14.5px;
}
@media screen and (max-width: 767px) {
  .c-nav-button span:nth-child(2) {
    width: 10px;
  }
}
.c-nav-button span:nth-child(3) {
  top: 100%;
  width: 22px;
}
@media screen and (max-width: 767px) {
  .c-nav-button span:nth-child(3) {
    width: 14px;
  }
}
.c-nav-button.is-close span {
  top: 50%;
  transform: rotate(45deg);
}
@media screen and (max-width: 767px) {
  .c-nav-button.is-close span {
    top: 45%;
  }
}
.c-nav-button.is-close span:nth-child(2) {
  width: 0;
}
.c-nav-button.is-close span:nth-child(3) {
  top: 50%;
  transform: rotate(-45deg);
  width: 29px;
}
@media screen and (max-width: 767px) {
  .c-nav-button.is-close span:nth-child(3) {
    top: 45%;
    width: 19px;
  }
}

.c-nav-button__text {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 8px;
  margin: auto;
  color: #fff;
  font-size: 11px;
  text-align: center;
}

/* ハンバーガーメニュー内 */
.c-nav-sp {
  display: block flex;
  align-items: center;
  gap: var(--sp-6);
  position: fixed;
  top: 0px;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 777;
  padding: 20px 20px 20px 100px;
  background: url("../img/nav-bg01.svg") no-repeat 0% 50%;
  background-size: cover;
  background-color: #f5f5f5;
  opacity: 0;
  visibility: hidden;
  transition: all 0.2s ease-in;
  overflow-y: auto;
}
@media screen and (max-width: 767px) {
  .c-nav-sp {
    flex-direction: column;
    align-items: flex-start;
    gap: var(--sp-1);
    padding: 20px 20px 20px 20px;
  }
}
.c-nav-sp.is-open {
  opacity: 1;
  visibility: visible;
}
.c-nav-sp__left {
  width: clamp(175px, 15.7258064516vw, 195px);
  text-align: center;
}
@media screen and (max-width: 767px) {
  .c-nav-sp__left {
    padding-top: var(--sp-1);
    width: 195px;
  }
}
.c-nav-sp__brand {
  margin-bottom: var(--sp-1-5);
}
.c-nav-sp__banners {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.7em;
}
@media screen and (max-width: 767px) {
  .c-nav-sp__banners {
    margin-top: var(--sp-3);
  }
}
.c-nav-sp__right {
  width: clamp(330px, 29.435483871vw, 365px);
}
@media screen and (max-width: 767px) {
  .c-nav-sp__right {
    width: 100%;
  }
}
.c-nav-sp .menu {
  display: block;
  margin: 0 0 var(--sp-1-5) 0;
  padding: 0;
}
.c-nav-sp .menu > .menu-item {
  position: relative;
  padding: 0 0px;
  border-bottom: 1px solid rgba(8, 60, 91, 0.13);
}
.c-nav-sp .menu > .menu-item:first-of-type {
  border-top: 1px solid rgba(8, 60, 91, 0.13);
}
.c-nav-sp .menu > .menu-item > a {
  display: block;
  padding: var(--sp-1) 0 var(--sp-1) 0.5rem;
  font-weight: bold;
}
@media screen and (max-width: 767px) {
  .c-nav-sp .menu > .menu-item > a {
    padding: var(--sp-1-5) 0 var(--sp-1-5) 0.5rem;
    font-size: 1.15em;
  }
}

.c-nav-sp-info {
  text-align: center;
}
.c-nav-sp-info__tel {
  width: fit-content;
  margin: 0 auto 10px;
  padding-left: clamp(28px, 21.4915254237px + 0.8474576271vw, 32px);
  background: url("../img/icon-tel.svg") no-repeat 0 0.75em;
  background-size: clamp(19.25px, 14.7754237288px + 0.5826271186vw, 22px) auto;
  font-family: "all_round_demi", sans-serif;
  font-size: clamp(28px, 21.4915254237px + 0.8474576271vw, 32px);
}
.c-nav-sp-info__researve {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: var(--sp-0-5) var(--sp-0-5);
  border-radius: 40px;
  background-color: #009fe8;
  font-family: "Zen Maru Gothic", sans-serif;
  font-size: clamp(17.5px, 13.4322033898px + 0.5296610169vw, 20px);
  font-weight: 900;
  color: #fff;
}
.c-nav-sp-info__researve span {
  position: relative;
  top: 2px;
  font-family: "all_round_demi", sans-serif;
  font-size: clamp(22.75px, 17.4618644068px + 0.688559322vw, 26px);
  font-weight: bold;
}
.c-nav-sp-info__researve img {
  position: relative;
  top: 2px;
  left: 1rem;
}

/* Page Key Visual */
.c-page-kv {
  position: relative;
  width: 100%;
  height: 330px;
  background: url("./img/img_pagetitle_bg01.png") no-repeat 50% 50%;
  background-size: cover;
  background-color: #777;
}

.c-pageTop {
  position: fixed;
  bottom: 20px;
  right: 0;
  width: 76px;
  height: 60px;
  padding-top: 6px;
  box-sizing: border-box;
  text-align: center;
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  background-color: #ff6a01;
  opacity: 0;
  transition: 0.3s;
  z-index: 777;
  cursor: pointer;
}
.c-pageTop img {
  rotate: -90deg;
}

.c-pageTop.is-show {
  opacity: 1;
}

.c-fix-banner-sp {
  display: none;
  position: fixed;
  bottom: 0%;
  left: 0;
  z-index: 775;
}
@media screen and (max-width: 767px) {
  .c-fix-banner-sp {
    display: flex;
    justify-content: flex-start;
    align-items: flex-end;
    width: 100%;
  }
}
.c-fix-banner-sp__item01 {
  width: 18%;
}
.c-fix-banner-sp__item02 {
  width: 50%;
}
